# Lab6 -- Mutation testing 

## Note

`pipeline failes only because of src/calculator.py tests. The mutation tests for test_bonus_system are passing.`

Pipeline
https://gitlab.com/r.nurutdinoff/s23-lab6-mutation-testing/-/jobs/4103318609